### Method

# Gtk CssSection unref

#### Declaration [src]

    void
    gtk_css_section_unref (
      GtkCssSection* section
    )

#### Description [src]

Decrements the reference count on `section`, freeing the structure if the reference count reaches 0.

#### Parameters

`section`

  Type: `GtkCssSection`

  A `GtkCssSection`.

  The instance takes ownership of the data, and is responsible for freeing it.